Subject: Re: Guix beyond 1.0: let’s have a roadmap!

From: "Alex Griffin" <[email-masked]>
Date: Thu, 27 Jun 2019 22:54:50 +0000

On Thu, Jun 27, 2019, at 10:34 PM, swedebugia wrote:
> > *** TODO package important Icecat and Ungoogled-Chromium extensions. This is a pain point because IceCat steers users away from Firefox Add-ons and Ungoogled-Chromium completely disallows installing from Chrome Web Store.
> 
> Actually currently our Chrome does not support add-ons at all. See bug 
> #35709

I noticed I can use add-ons by installing or updating them with Debian's Chromium and then opening my profile with ungoogled-chromium from Guix. I'd also be surprised if this method of running unpacked extensions didn't work, although I haven't tried it yet: https://github.com/gorhill/uBlock/tree/master/dist#chromium

-- 
Alex Griffin